Finalization Pharmadex for Mozambique, Bangladesh, Namibia, Ethiopia - Feature #2094

Acknowledgement letter left bottom corner of the footer

08/21/2016 12:00 PM - Oleksii Kurasov

Status: Closed Start date: 08/21/2016
Priority: Immediate Due date: 08/22/2016
Assignee: Oleksii Kurasov % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Please, rework as explained in Attachment

History

#1 - 08/22/2016 12:29 PM - Oleksii Kurasov

- Status changed from New to In Progress

#2 - 08/23/2016 10:31 AM - Oleksii Kurasov

- Status changed from In Progress to Closed
